[Common]
FolderName=Copy.AnotherAccount
Name=Copy.AnotherAccount
AppName=Copy to another account
AppName_2052=复制到其它账户
AppName_1028=複製到其它帳號
AppGUID={F4A2127B-C388-4be0-91F5-8177109F83EF}
AppType=Copy
AppVersion=2.1
PluginCount=2
SupportVersion=2

[Plugin_0]
MenuType=DocumentCtrlAdvanced
Caption=Copy to another account...
Caption_2052=复制到其它账户...
Caption_1028=複製到其它帳號...
GUID={F18D0A2A-34CE-4073-AFDD-EBE89614C9E5}
ScriptFileName=CopyToAnotherAccount.js
Type=ExecuteScript
BeginGroup=0


[Plugin_1]
MenuType=CategoryCtrlFolders
Caption=Copy to another account...
Caption_2052=复制到其它账户...
Caption_1028=複製到其它帳號...
GUID={D6DA0952-9D19-478c-A028-14A395DAFD29}
ScriptFileName=CopyToAnotherAccountFolder.js
Type=ExecuteScript
BeginGroup=0

[Strings]
strSelectFolder=Please select a folder.
strSelectFolder_2052=请选择一个文件夹
strSelectFolder_1028=請選擇一個資料夾


strSelectFolderToExport=Please select the folder to export.
strSelectFolderToExport_2052=请选择导出的文件夹。
strSelectFolderToImport_1028=請選取要匯出的資料夾。


strCopying=Copying
strCopying_2052=正在复制
strCopying_1028=複製中



strNoDocumentsSelected=No documents selected!
strNoDocumentsSelected_2052=没有选中任何文档
strNoDocumentsSelected_1028=沒有選取任何文件


strSelectOtherAccount=The notes can't be copied to current account, Please select another account.
strSelectOtherAccount_2052=笔记不能被复制到当前帐号，请选择其它帐号。
strSelectOtherAccount_1028=筆記不能被複製到目前帳號，請選擇其它帳號。


